Subject: [mpls-tp] Further thoughts on draft-ietf-mpls-tp-requirements-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 28 Feb 2009 19:08:39 -0000

Hi,

I note from section 2.2 of draft-abfb-mpls-tp-control-plane-framework-00.txt 
that its authors consider that draft-ietf-mpls-tp-framework-00.txt contains 
requirements (at least implicitly) for the MPLS-TP control plane.

If this is the case, can we please move all the requirements into 
draft-ietf-mpls-tp-requirements?

Thanks,
Adrian